spark_config {sparklyr} | R Documentation

## Read Spark Configuration

### Description

Read Spark Configuration

### Usage

    spark_config(file = "config.yml", use_default = TRUE)

### Arguments

`file` | Name of the configuration file
`use_default` | TRUE to use the built-in detaults provided in this package

### Details

Read Spark configuration using the config package.

### Value

Named list with configuration data

[Package sparklyr version 0.6.3 Index]